import React from 'react';
export default function DragHandle(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-381.87V-450h652.2v68.13zm0-128.13v-68.37h652.2V-510z" })));
}
